uuid: 7419fd0e-c831-4cf6-a591-5dd55165876f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_credit
    - paragraphs.paragraphs_type.embed
id: paragraph.embed.field_credit
field_name: field_credit
entity_type: paragraph
bundle: embed
label: Credit
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
